/* About screen ================ */
.about__container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.about__image {
  width: 57%;
  padding-left: 20px;

  @media (--laptop-small-max) {
    width: 40%;
  }

  @media (--tablet-small-max) {
    width: 100%;
    max-width: 250px;
    padding-right: 30px;
    padding-left: 30px;
    margin-right: auto;
    margin-left: auto;
  }
}

.about__content {
  width: 43%;
  padding-top: 70px;
  padding-bottom: var(--section-padding);

  @media (--laptop-small-max) {
    width: 60%;
    padding-top: var(--section-padding);
  }

  @media (--tablet-small-max) {
    width: 100%;
    padding-top: 0;
  }

  @media (--tablet-small-max) {
    text-align: center;
  }
}
/* ================ end about screen */
